/*

Theme Name: OnLabor - Divi Child Theme

Theme URI: https://redswan5.com

Version: 1.0

Description: A customized Divi Child Theme

Author: Michelle Archambault

Author URI: https://redswan5.com

Template: Divi

*/



#main-header li a {

	font-family: "Work Sans", "Helvetica Neue", Helvetica, sans-serif;

}



.masthead-link a {

	color: #555;

}



.masthead-link a:hover {

	color: #6299a9;

}



.et_pb_menu_0_tb_header .et_pb_menu__icon.et_pb_menu__search-button {

	color: #555555 !important;

}



.widget_search input#searchsubmit {

	font-family: "Work Sans", "Helvetica Neue", Helvetica, sans-serif;

	text-transform: uppercase;

	font-weight: 500;

	width: 80px;

}





h4.widgettitle {

	font-family: "Work Sans", "Helvetica Neue", Helvetica, sans-serif;

	font-size: 15px;

}



.post-meta,

.srpw-meta {

	font-family: "Work Sans", "Helvetica Neue", Helvetica, sans-serif;	

	color: #bbb;

	font-weight: 400;

}



#footer-widgets h4,

.el-read-more-link a {

	font-family: "Work Sans", "Helvetica Neue", Helvetica, sans-serif;

	text-transform: uppercase;

	font-size: 15px;

	font-weight: 600;

}





.et_pb_widget {

	float: none;

}



.cat-count-label {

	font-family: "Work Sans", "Helvetica Neue", Helvetica, sans-serif;

	font-size: 13px;

	line-height: 15px;

	font-weight: 400;

}



.post-count:after {

    content: '';

    display: block;

    border: 40px solid transparent;

    border-bottom-color: #fff;

    position: absolute;

    bottom: -10px;

    left: 50%;

    margin-left: -40px;

}



.archive.category .et_pb_section_0_tb_body.title-section {

	border-top-width: 2px;

    border-bottom-width: 2px;

    border-top-color: #bbb;

    border-bottom-color: #bbb;

}



.et_pb_text_1_tb_body.archive-type-label,

.et_pb_text_0_tb_body.post-count {

	    background-color: #bbb;

}





#footer-widgets .footer-widget li {

	padding-left: 0;

}

#footer-widgets .footer-widget li:before {

    border-width: 0;

    content: none;

}



#footer-widgets .widget_categories li.cat-item {

	display: none;

}



#footer-widgets .widget_categories li.cat-item-3387,

#footer-widgets .widget_categories li.cat-item-1306,

#footer-widgets .widget_categories li.cat-item-1301,

#footer-widgets .widget_categories li.cat-item-1910,

#footer-widgets .widget_categories li.cat-item-1901,

#footer-widgets .widget_categories li.cat-item-1911,

#footer-widgets .widget_categories li.cat-item-1912 {

	display: list-item;

}



.et_pb_gutters3.et_pb_footer_columns_1_2__1_4 .footer-widget:nth-child(-n+3):not(:first-child) .fwidget {

	margin-bottom: 30px;

}



#footer-widgets .no-submissions {

	margin-top: 10px;

	font-size: 14px !important;

	line-height: 1.5em !important;

}



/*------------------------------------------------------*/

/*---------[condense the block extended view]---------------*/

/*------------------------------------------------------*/

.et_pb_column_4_4 .et_pb_post_extra.el_dbe_block_extended .post-content {

	padding: 10px 20px 0 !important;

}



.et_pb_post_extra.el_dbe_block_extended .post-content .post-data {

	margin: 0 !important;

}


/*------------------------------------------------------*/

/*---------[for grid extended view]---------------*/

/*------------------------------------------------------*/

.et_pb_post_extra.el_dbe_grid_extended a.more-link {
	border-bottom: none;
}

.et_pb_post_extra.el_dbe_grid_extended .post-content {
	padding-top: 0;
}

/*------------------------------------------------------*/

/*---------[For Category Specific Coloring]---------------*/

/*------------------------------------------------------*/



.archive.category .et_pb_section_0_tb_body.title-section {

	border-top-width: 4px;

    border-bottom-width: 2px;

    border-top-color: #bbb;

    border-bottom-color: #bbb;

}



.et_pb_text_1_tb_body.archive-type-label,

.et_pb_text_0_tb_body.post-count {

	    background-color: #bbb;

}



.archive.category-coronavirus .et_pb_section_0_tb_body.title-section {

    border-top-color: #ed4745;

    border-bottom-color: #ed4745;

}



.archive.category-coronavirus .et_pb_text_1_tb_body.archive-type-label,

.archive.category-coronavirus .et_pb_text_0_tb_body.post-count {

	    background-color: #ed4745;

}



.archive.category-gig-economy .et_pb_section_0_tb_body.title-section {

    border-top-color: #30888e;

    border-bottom-color: #30888e;

}



.archive.category-gig-economy .et_pb_text_1_tb_body.archive-type-label,

.archive.category-gig-economy .et_pb_text_0_tb_body.post-count {

	    background-color: #30888e;

}



.archive.category-unions-organizing .et_pb_section_0_tb_body.title-section {

    border-top-color: #573f79;

    border-bottom-color: #573f79;

}



.archive.category-unions-organizing .et_pb_text_1_tb_body.archive-type-label,

.archive.category-unions-organizing .et_pb_text_0_tb_body.post-count {

	    background-color: #573f79;

}



.archive.category-wage-hour .et_pb_section_0_tb_body.title-section {

    border-top-color: #bb9836;

    border-bottom-color: #bb9836;

}



.archive.category-wage-hour .et_pb_text_1_tb_body.archive-type-label,

.archive.category-wage-hour .et_pb_text_0_tb_body.post-count {

	    background-color: #bb9836;

}



.archive.category-workplace-discrimination .et_pb_section_0_tb_body.title-section {

    border-top-color: #515d84;

    border-bottom-color: #515d84;

}



.archive.category-workplace-discrimination .et_pb_text_1_tb_body.archive-type-label,

.archive.category-workplace-discrimination .et_pb_text_0_tb_body.post-count {

	    background-color: #515d84;

}



.archive.category-politics .et_pb_section_0_tb_body.title-section {

    border-top-color: #be90d4;

    border-bottom-color: #be90d4;

}



.archive.category-politics .et_pb_text_1_tb_body.archive-type-label,

.archive.category-politics .et_pb_text_0_tb_body.post-count {

	    background-color: #be90d4;

}



.archive.category-miscellaneous .et_pb_section_0_tb_body.title-section {

    border-top-color: #775cef;

    border-bottom-color: #775cef;

}



.archive.category-miscellaneous .et_pb_text_1_tb_body.archive-type-label,

.archive.category-miscellaneous .et_pb_text_0_tb_body.post-count {

	    background-color: #775cef;

}





.archive.category-agency-fees .et_pb_section_0_tb_body.title-section {

    border-top-color: #51773e;

    border-bottom-color: #51773e;

}



.archive.category-agency-fees .et_pb_text_1_tb_body.archive-type-label,

.archive.category-agency-fees .et_pb_text_0_tb_body.post-count {

	    background-color: #51773e;

}



.archive.category-arbitration-class-action .et_pb_section_0_tb_body.title-section {

    border-top-color: #86cb64;

    border-bottom-color: #86cb64;

}



.archive.category-arbitration-class-action .et_pb_text_1_tb_body.archive-type-label,

.archive.category-arbitration-class-action .et_pb_text_0_tb_body.post-count {

	    background-color: #86cb64;

}



.archive.category-dept-of-labor .et_pb_section_0_tb_body.title-section {

    border-top-color: #57d99a;

    border-bottom-color: #57d99a;

}



.archive.category-dept-of-labor .et_pb_text_1_tb_body.archive-type-label,

.archive.category-dept-of-labor .et_pb_text_0_tb_body.post-count {

	    background-color: #57d99a;

}



.archive.category-employee-benefits .et_pb_section_0_tb_body.title-section {

    border-top-color: #73c5c9;

    border-bottom-color: #73c5c9;

}



.archive.category-employee-benefits .et_pb_text_1_tb_body.archive-type-label,

.archive.category-employee-benefits .et_pb_text_0_tb_body.post-count {

	    background-color: #73c5c9;

}



.archive.category-immigration .et_pb_section_0_tb_body.title-section {

    border-top-color: #486ce8;

    border-bottom-color: #486ce8;

}



.archive.category-immigration .et_pb_text_1_tb_body.archive-type-label,

.archive.category-immigration .et_pb_text_0_tb_body.post-count {

	    background-color: #486ce8;

}



.archive.category-right-to-work .et_pb_section_0_tb_body.title-section {

    border-top-color: #ff71a4;

    border-bottom-color: #ff71a4;

}



.archive.category-right-to-work .et_pb_text_1_tb_body.archive-type-label,

.archive.category-right-to-work .et_pb_text_0_tb_body.post-count {

	    background-color: #ff71a4;

}



.archive.category-supreme-court .et_pb_section_0_tb_body.title-section {

    border-top-color: #ed4745;

    border-bottom-color: #ed4745;

}



.archive.category-supreme-court .et_pb_text_1_tb_body.archive-type-label,

.archive.category-supreme-court .et_pb_text_0_tb_body.post-count {

	    background-color: #ed4745;

}



.archive.category-workplace-health-safety .et_pb_section_0_tb_body.title-section {

    border-top-color: #c78c41;

    border-bottom-color: #c78c41;

}



.archive.category-workplace-health-safety .et_pb_text_1_tb_body.archive-type-label,

.archive.category-workplace-health-safety .et_pb_text_0_tb_body.post-count {

	    background-color: #c78c41;

}



.archive.category-news-commentary .et_pb_section_0_tb_body.title-section {

    border-top-color: #660000;

    border-bottom-color: #660000;

}



.archive.category-news-commentary .et_pb_text_1_tb_body.archive-type-label,

.archive.category-news-commentary .et_pb_text_0_tb_body.post-count {

	    background-color: #660000;

}



/*-------------------------------------------------------*/

/*---------[Category Colors on menu hover]---------------*/

/*-------------------------------------------------------*/



#menu-menubar li a,

#top-menu li a {

	padding: 8px !important;

	border-radius: 3px;

}





#top-menu li a {

	margin-bottom: 1.5em;

}



#menu-menubar .menu-item-has-children>a:first-child,

#top-menu .menu-item-has-children>a:first-child {

	padding-right: 18px !important;

}



#menu-menubar .menu-item-has-children>a:first-child:after,

#top-menu .menu-item-has-children>a:first-child:after {

	top: 8px;

	right: 2px;

}



ul#menu-menubar>li>a:hover,

#top-menu-nav>ul>li>a:hover,

.nav ul li a:hover {

	opacity: 1;

}



.et_mobile_menu li a:hover {

	

}



#menu-menubar li a:hover,

#menu-menubar li.current-menu-item>a:hover,

#top-menu li a:hover,

#top-menu li.current-menu-item>a:hover {

	color: #fff !important;

}



#menu-menubar .menu-item-35354 a:hover,

#top-menu #menu-item-35354 a:hover {

	background-color: #ed4745;

}



#menu-menubar .menu-item-20299 a:hover,

#top-menu #menu-item-20299 a:hover {

	background-color: #30888e;

}



#menu-menubar .menu-item-20300 a:hover,

#top-menu #menu-item-20300 a:hover {

	background-color: #573f79;

}



#menu-menubar .menu-item-22574 a:hover,

#top-menu #menu-item-22574 a:hover {

	background-color: #bb9836;

}



#menu-menubar .menu-item-22500 a:hover,

#top-menu #menu-item-22500 a:hover {

	background-color: #515d84;

}



#menu-menubar .menu-item-22638 a:hover,

#top-menu #menu-item-22638 a:hover {

	background-color: #be90d4;

}



#menu-menubar .menu-item-22509 a:hover,

#top-menu #menu-item-22509 a:hover {

	background-color: #775cef;

}



#menu-menubar .menu-item-22497 a:hover,

#top-menu #menu-item-22497 a:hover {

	background-color: #51773e;

}



#menu-menubar .menu-item-22508 a:hover,

#top-menu #menu-item-22508 a:hover {

	background-color: #86cb64;

}



#menu-menubar .menu-item-22507 a:hover,

#top-menu #menu-item-22507 a:hover {

	background-color: #57d99a;

}



#menu-menubar .menu-item-22506 a:hover,

#top-menu #menu-item-22506 a:hover {

	background-color: #73c5c9;

}



#menu-menubar .menu-item-22639 a:hover,

#top-menu #menu-item-22639 a:hover {

	background-color: #486ce8;

}



#menu-menubar .menu-item-22637 a:hover,

#top-menu #menu-item-22637 a:hover {

	background-color: #ff71a4;

}



#menu-menubar .menu-item-22501 a:hover,

#top-menu #menu-item-22501 a:hover {

	background-color: #ed4745;

}



#menu-menubar .menu-item-22499 a:hover,

#top-menu #menu-item-22499 a:hover {

	background-color: #c78c41;

}







/*---------------------------------------------------------------------------*/

/*---------[Default thumbnails when no featured image on post]---------------*/

/*---------------------------------------------------------------------------*/



.et_pb_column_4_4 .et_pb_post_extra.el_dbe_block_extended.et_pb_no_thumb .post-content {

	padding: 30px!important;

}





.el_dbe_block_extended .placeholder-thumbnail {

    height: 100%;

	background:  url('images/onlabor-logo-white.png') center / 60% auto no-repeat #dcdada;

}



.category-miscellaneous .el_dbe_block_extended .placeholder-thumbnail,

.author .el_dbe_block_extended .placeholder-thumbnail.miscellaneous,

.search-results .el_dbe_block_extended .placeholder-thumbnail.miscellaneous {

	background: url('images/icon-misc.png') center / auto 60% no-repeat #e4defc;

}



.category-supreme-court .el_dbe_block_extended .placeholder-thumbnail,

.author .el_dbe_block_extended .placeholder-thumbnail.supreme-court,

.search-results .el_dbe_block_extended .placeholder-thumbnail.supreme-court {

	background: url('images/icon-supreme-court.png') center / auto 60% no-repeat #fbdada;

}



.category-right-to-work .el_dbe_block_extended .placeholder-thumbnail,

.author .el_dbe_block_extended .placeholder-thumbnail.right-to-work,

.search-results .el_dbe_block_extended .placeholder-thumbnail.right-to-work {

	background: url('images/icon-right-to-work.png') center / auto 60% no-repeat #ffe3ed;

}



.category-politics .el_dbe_block_extended .placeholder-thumbnail,

.author .el_dbe_block_extended .placeholder-thumbnail.politics,

.search-results .el_dbe_block_extended .placeholder-thumbnail.politics {

	background: url('images/icon-politics.png') center / auto 60% no-repeat #f2e9f6;

}



.category-immigration .el_dbe_block_extended .placeholder-thumbnail,

.author .el_dbe_block_extended .placeholder-thumbnail.immigration,

.search-results .el_dbe_block_extended .placeholder-thumbnail.immigration {

	background: url('images/icon-immigration.png') center / auto 60% no-repeat #dae2fa;

}



.category-employee-benefits .el_dbe_block_extended .placeholder-thumbnail,

.author .el_dbe_block_extended .placeholder-thumbnail.employee-benefits,

.search-results .el_dbe_block_extended .placeholder-thumbnail.employee-benefits {

	background: url('images/icon-employee-benefits.png') center / auto 60% no-repeat #e3f3f4;

}



.category-dept-of-labor .el_dbe_block_extended .placeholder-thumbnail,

.author .el_dbe_block_extended .placeholder-thumbnail.dept-of-labor,

.search-results .el_dbe_block_extended .placeholder-thumbnail.dept-of-labor {

	background: url('images/icon-dept-of-labor.png') center / auto 60% no-repeat #ddf7eb;

}



.category-arbitration-class-action .el_dbe_block_extended .placeholder-thumbnail,

.author .el_dbe_block_extended .placeholder-thumbnail.arbitration-class-action,

.search-results .el_dbe_block_extended .placeholder-thumbnail.arbitration-class-action {

	background: url('images/icon-arbitration.png') center / auto 60% no-repeat #e7f5e0;

}



.category-workplace-health-safety .el_dbe_block_extended .placeholder-thumbnail,

.author .el_dbe_block_extended .placeholder-thumbnail.workplace-health-safety,

.search-results .el_dbe_block_extended .placeholder-thumbnail.workplace-health-safety {

	background: url('images/icon-workplace-safety.png') center / auto 60% no-repeat #f4e8d9;

}



.category-workplace-discrimination .el_dbe_block_extended .placeholder-thumbnail,

.author .el_dbe_block_extended .placeholder-thumbnail.workplace-discrimination,

.search-results .el_dbe_block_extended .placeholder-thumbnail.workplace-discrimination {

	background: url('images/icon-workplace-discrimination.png') center / auto 60% no-repeat #dcdfe6;

}



.category-wage-hour .el_dbe_block_extended .placeholder-thumbnail,

.author .el_dbe_block_extended .placeholder-thumbnail.wage-hour,

.search-results .el_dbe_block_extended .placeholder-thumbnail.wage-hour {

	background: url('images/icon-wages.png') center / auto 60% no-repeat #f1ead7;

}



.category-agency-fees .el_dbe_block_extended .placeholder-thumbnail,

.author .el_dbe_block_extended .placeholder-thumbnail.agency-fees,

.search-results .el_dbe_block_extended .placeholder-thumbnail.agency-fees {

	background: url('images/icon-agency-fees.png') center / auto 60% no-repeat #dce4d8;

}



.category-unions-organizing .el_dbe_block_extended .placeholder-thumbnail,

.author .el_dbe_block_extended .placeholder-thumbnail.unions-organizing,

.search-results .el_dbe_block_extended .placeholder-thumbnail.unions-organizing {

	background: url('images/icon-unions.png') center / auto 60% no-repeat #ddd9e4;

}



.category-gig-economy .el_dbe_block_extended .placeholder-thumbnail,

.author .el_dbe_block_extended .placeholder-thumbnail.gig-economy,

.search-results .el_dbe_block_extended .placeholder-thumbnail.gig-economy {

	background: url('images/icon-gig-economy.png') center / auto 60% no-repeat #d6e7e8;

}



.category-news-commentary .el_dbe_block_extended .placeholder-thumbnail,

.author .el_dbe_block_extended .placeholder-thumbnail.news-commentary,

.search-results .el_dbe_block_extended .placeholder-thumbnail.news-commentary {

    height: 100%;

	background:  url('images/onlabor-logo-white.png') center / 60% auto no-repeat #660000;

}







/*------------------------------------------------------*/

/*---------[Home Page Sidebar Tweaks]---------------*/

/*------------------------------------------------------*/

button.subscribe-button {

	padding: 10px;

    border: none;

    border-radius: 3px;

    font-family: "Work Sans","Helvetica Neue",Helvetica,sans-serif;

    font-weight: 600;

    text-transform: uppercase;

    font-size: 13px;

    color: #fff;

    background: #434343;

    cursor: pointer;

}



button.subscribe-button:hover {

	  background: #660000;

}



.newsletter-form input.email {

	font-size: 16px;

    width: 100%;

    margin-top: 10px;

    padding: 10px;

}



.newsletter-form select.frequency,

.widget_category-archive-widget select {

    font-size: 16px;

    padding: 8px;

	width: 100%;

}





.condensed-post-list .et_pb_post_extra.el_dbe_grid_extended .post-content {

	padding: 0;

}



.condensed-post-list h2.entry-title {

	padding-bottom: 5px;

}



.condensed-post-list .et_pb_post,

.condensed-post-list .et_pb_post_extra .entry-title {

	margin-bottom: 0;

}



.condensed-post-list .et_pb_post_extra .author {

	font-weight: 400;

}





/*------------------------------------------------------*/

/*---------[Author Archive]---------------*/

/*------------------------------------------------------*/



.author-archive-heading .et_pb_toggle .et_pb_toggle_title:before {

    right: auto;

    left: 35px;

}





/*------------------------------------------------------*/

/*---------[Page navigation plugin]---------------*/

/*------------------------------------------------------*/



.wp-pagenavi a:hover, .wp-pagenavi span.current {

	color:#30888e !important;

}





/*------------------------------------------------------*/

/*---------[Home Page Featured Post Slider]---------------*/

/*------------------------------------------------------*/



h2.wppsac-post-title {

	padding-bottom: 0;

}



.wppsac-post-slider .wppsac-post-date::after {

	background: #6299a9;

}

.wppsac-post-slider .wppsac-post-categories ul.wppsac-post-categories-list li a {

	color: #555; 

	font-family: "Work Sans", "Helvetica Neue", Helvetica, sans-serif;

	font-weight: 600;

	border-radius: 3px;

}

.wppsac-post-slider .wppsac-post-categories ul.wppsac-post-categories-list li:nth-child(4n+1) a{background:#ffffff;}

.wppsac-post-slider .wppsac-post-categories ul.wppsac-post-categories-list li:nth-child(4n+2) a{background:#ffffff;}

.wppsac-post-slider .wppsac-post-categories ul.wppsac-post-categories-list li:nth-child(4n+3) a{background:#ffffff;}

.wppsac-post-slider .wppsac-post-categories ul.wppsac-post-categories-list li:nth-child(4n+4) a{background:#ffffff;}



/*------------------------------------------------------*/

/*---------[Single Post formatting ]---------------*/

/*------------------------------------------------------*/

#left-area .post-meta {

	line-height: 1.4em;

}



.single #text-7 {

	margin-top: 60px;

}



/*------------------------------------------------------*/

/*---------[Single Post Author Bios Shortcode ]---------------*/

/*------------------------------------------------------*/

.post-author-bio img {

    float: left;

    margin-right: 14px;

    margin-top: 5px;

    border-radius: 3px;

    max-width: 36px;

}



.post-author-bio h3 {

    color: #555;

    font: 600 15px/24px "Work Sans","Helvetica Neue",Helvetica,sans-serif;

    text-transform: uppercase;

	padding-bottom: 0;

}



.post-author-bio p {

    color: #707070;

    font: 400 14px/24px Domine,Georgia,serif;

}



.post-author-bio {

	border-bottom: 2px solid #eeeeee;

	padding: 20px 0;

}



.morecontent span {

    display: none;

}



.more-link, .morelink {

    display: block;

    font: 400 15px/24px "Work Sans","Helvetica Neue",Helvetica,sans-serif;

}



.more-link {

	margin-top: 20px;

	font-weight: 600;

	text-transform: uppercase;

}



/*------------------------------------------------------*/

/*---------[Related article section on single post page]---------------*/

/*------------------------------------------------------*/

.onlabor-related-article {

	padding: 30px 0 20px;

	border-bottom: 1px solid #d3dce6;

}



.onlabor-related-article img {

    max-width: 25%;

	margin-left: 8px;

    height: auto;

    float: right;

}



h4.widgettitle {

    font-family: 'Work Sans',Helvetica,Arial,Lucida,sans-serif;

    font-size: 20px;

	color: #555;

	text-transform: uppercase;

	padding-bottom: 20px;

}



.onlabor-related-category h4 {

    font-size: 16px;

	border-bottom: 1px solid #d3dce6;

}



.onlabor-related-category {

	margin-bottom: 50px;

}



.onlabor-related-authors {

	font: 500 14px/18px "Work Sans","Helvetica Neue",Helvetica,sans-serif;

	text-transform: uppercase;

}



/*------------------------------------------------------*/

/*---------[Recent post with Thumbnails]---------------*/

/*------------------------------------------------------*/

.recent-posts-widget-with-thumbnails li {

	line-height: 1.5em;

}



.rpwwt-post-title {

	font-weight: 700;

}



.rpwwt-post-author,

.rpwwt-post-date {

	font-family: "Work Sans", "Helvetica Neue", Helvetica, sans-serif;

	font-size: 14px;

}



@media screen and (max-width: 1160px) {

	#menu-menubar li {

		padding: 0;

		}

}



@media screen and (max-width: 980px) {

	.et_pb_column.date-masthead {

	    width: 200px;

    	position: relative;

    	left: 40%;

    	margin: 0 auto;

	}

}



@media screen and (max-width: 800px) {

	.et_pb_column.date-masthead {

    	left: 33%;

	}



}


@media screen and (min-width: 980px) {
	.home .et_pb_menu_0_tb_header button.et_pb_menu__search-button,
	.single .et_pb_menu_0_tb_header button.et_pb_menu__search-button { display: none;}
}





@media print { 

	 /* All your print styles go here */

	 header { display: none !important; } 



	.et_monarch .et_social_inline_top { display: none !important; }



	.single .widget_search { display: none !important; }



	.single .morecontent span { display: block !important;} 



	.single .morelink,

	.single .more-link,

	.single #text-7 { display: none !important; }

	

	#footer-widgets #text-4,

	#footer-widgets .simple-social-icons,

	#footer-widgets #custom_html-3,

	#footer-widgets .widget_categories { display: none !important; }

	

	#footer-widgets,

	#footer-bottom { padding-top: 0 !important; }

	

	#footer-bottom { margin-top: -10em !important; }



	#footer-widgets .footer-widget { margin-bottom: 0 !important; }

	

	.et_pb_scroll_top { display: none !important; }

}









